aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-bitbake-image.sh
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2018-05-28 05:25:47 +0200
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2018-05-28 05:25:47 +0200
commit55534addb84d6f1ff22220650b90e4d9176eca90 (patch)
tree2c0b403ee822ddae40b117c6fd586fe94c123991 /jjb/common/include-agl-bitbake-image.sh
parent2353fe40cad9d9cc230f0617c879100f5b484bf3 (diff)
Do not use wic-tools in dab release
Change-Id: I90a7a4ff5f72a7cdc0f24dda467c39f3701809ef Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
Diffstat (limited to 'jjb/common/include-agl-bitbake-image.sh')
-rw-r--r--jjb/common/include-agl-bitbake-image.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/jjb/common/include-agl-bitbake-image.sh b/jjb/common/include-agl-bitbake-image.sh
index 3d1b501c..fabeea48 100644
--- a/jjb/common/include-agl-bitbake-image.sh
+++ b/jjb/common/include-agl-bitbake-image.sh
@@ -5,7 +5,9 @@
## bitbake the image
################################################################################
+if ! test x"${GERRIT_BRANCH}" = x"dab" ; then
bitbake wic-tools
+fi
# finally, build the agl-demo-platform (we retry to catch the tar-native bug)
( ( bitbake $TARGETIMAGE ) || ( echo '## Failed once, retry .. ##' ; sync ; sleep 2 ; bitbake -v -v $TARGETIMAGE ) ) || ( echo '## Failed again, bail out ...' ; exit 1 )